.u-section-1 .u-sheet-1 {
  min-height: 134px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --text-color-var: #000000;
  font-size: 1.875rem;
  margin: 44px 106px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 13px 106px 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 6px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }
}

.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-eec5-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-eec5-62:not([data-block-selected]):not([data-cell-selected]).u-block-eec5-62:not([data-block-selected]):not([data-cell-selected]).u-block-eec5-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-eec5-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-eec5-68:not([data-block-selected]):not([data-cell-selected]).u-block-eec5-68:not([data-block-selected]):not([data-cell-selected]).u-block-eec5-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-eec5-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-eec5-74:not([data-block-selected]):not([data-cell-selected]).u-block-eec5-74:not([data-block-selected]):not([data-cell-selected]).u-block-eec5-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-eec5-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-eec5-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-eec5-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-eec5-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-eec5-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-eec5-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-eec5-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-eec5-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-eec5-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-eec5-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-eec5-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-eec5-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-eec5-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-eec5-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-eec5-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-eec5-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-eec5-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-eec5-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-eec5-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-eec5-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-eec5-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-eec5-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-eec5-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-eec5-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eec5-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-eec5-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-eec5-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-2 {
  background-image: linear-gradient(rgba(226, 88, 115, 0.87), rgba(226, 88, 115, 0.87));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 772px;
}

.u-section-2 .u-shape-1 {
  height: 285px;
  margin-top: -11px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 723px;
  margin: -261px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 485px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 100px;
  --color-var: #fbeced;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 186px;
  height: 229px;
  animation-timing-function: ease;
  margin: 4px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  --text-color-var: #000000;
  margin: 15px 20px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  --text-color-var: #111111;
  margin: 16px 12px 0;
}

.u-section-2 .u-text-3 {
  --text-color-var: #000000;
  margin: 0 13px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 14px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  --text-color-var: #111111;
  margin: 12px 12px 0 34px;
}

.u-section-2 .u-icon-1 {
  width: 31px;
  background-image: none;
  height: 31px;
  margin: -31px auto 0 68px;
  padding: 1px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 485px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 100px;
  --color-var: #fbeced;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 11px;
}

.u-section-2 .u-image-2 {
  width: 186px;
  height: 229px;
  animation-timing-function: ease;
  margin: 4px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  --text-color-var: #111111;
  margin: 16px 14px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  --text-color-var: #000000;
  margin: 15px 0 0 5px;
}

.u-section-2 .u-text-7 {
  --text-color-var: #000000;
  margin: 0 7px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 14px auto 0;
  padding: 9px 30px 10px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  --text-color-var: #111111;
  margin: 13px 0 0 27px;
}

.u-section-2 .u-icon-2 {
  width: 31px;
  background-image: none;
  height: 31px;
  margin: -30px auto 0 60px;
  padding: 1px;
}

.u-section-2 .u-shape-2 {
  width: 460px;
  --radius: 50px;
  height: 142px;
  --color-var: #fbeced;
  margin: 84px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  --text-color-var: #000000;
  line-height: 1.8;
  margin: -101px calc(((100% - 1140px) / 2)  + 219px) 0 calc(((100% - 1140px) / 2)  + 425px);
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  --text-color-var: #111111;
  margin: -117px calc(((100% - 1140px) / 2)  + 470px) 0 calc(((100% - 1140px) / 2)  + 400px);
}

.u-section-2 .u-icon-3 {
  width: 18px;
  background-image: none;
  height: 18px;
  --text-color-var: #000000;
  color: rgb(0, 0, 0) !important;
  margin: 62px auto 0 calc(((100% - 1140px) / 2)  + 400px);
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 18px;
  background-image: none;
  height: 18px;
  --text-color-var: #000000;
  color: rgb(0, 0, 0) !important;
  margin: -76px auto 0 calc(((100% - 1140px) / 2)  + 400px);
  padding: 0;
}

.u-section-2 .u-icon-5 {
  width: 18px;
  background-image: none;
  height: 18px;
  --text-color-var: #111111;
  color: rgb(17, 17, 17) !important;
  margin: 10px auto 60px calc(((100% - 1140px) / 2)  + 400px);
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 829px;
  }

  .u-section-2 .u-layout-cell-1 {
    --top-left-radius: 100px;
    --top-right-radius: 100px;
    --bottom-left-radius: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    --top-left-radius: 100px;
    --top-right-radius: 100px;
    --bottom-left-radius: 100px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 223px;
    margin-right: calc(((100% - 940px) / 2)  + 264px);
    margin-left: calc(((100% - 940px) / 2)  + 370px);
  }

  .u-section-2 .u-text-9 {
    margin-right: calc(((100% - 940px) / 2)  + 95px);
    margin-left: calc(((100% - 940px) / 2)  + 349px);
  }

  .u-section-2 .u-text-10 {
    width: 374px;
    margin-left: calc(((100% - 940px) / 2)  + 283px);
    margin-right: calc(((100% - 940px) / 2)  + 283px);
  }

  .u-section-2 .u-icon-3 {
    margin-top: -94px;
    margin-left: calc(((100% - 940px) / 2)  + 318px);
  }

  .u-section-2 .u-icon-4 {
    margin-top: -93px;
    margin-left: calc(((100% - 940px) / 2)  + 283px);
  }

  .u-section-2 .u-icon-5 {
    margin-left: calc(((100% - 940px) / 2)  + 330px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 702px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-right: 6px;
    margin-left: 38px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -30px;
    margin-left: 19px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 11px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 10px;
    margin-right: 6px;
    margin-left: 42px;
  }

  .u-section-2 .u-icon-2 {
    width: 30px;
    height: 30px;
    margin-top: -25px;
    margin-left: 72px;
    padding: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 381px;
    height: 128px;
    margin-top: 50px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + 150px);
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -88px;
    margin-right: calc(((100% - 720px) / 2)  + 11px);
    margin-left: calc(((100% - 720px) / 2)  + 213px);
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -107px;
    margin-right: calc(((100% - 720px) / 2)  + 155px);
    margin-left: calc(((100% - 720px) / 2)  + 191px);
  }

  .u-section-2 .u-icon-3 {
    margin-top: 53px;
    margin-left: calc(((100% - 720px) / 2)  + 191px);
  }

  .u-section-2 .u-icon-4 {
    margin-top: -65px;
    margin-left: calc(((100% - 720px) / 2)  + 191px);
  }

  .u-section-2 .u-icon-5 {
    margin-top: 5px;
    margin-left: calc(((100% - 720px) / 2)  + 191px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1325px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 206px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-9 {
    margin-top: -149px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 44px);
  }

  .u-section-2 .u-text-10 {
    font-size: 1.1111111111111112rem;
    margin-left: calc(((100% - 540px) / 2)  + 83px);
    margin-right: calc(((100% - 540px) / 2)  + 83px);
  }

  .u-section-2 .u-icon-3 {
    margin-top: -43px;
    margin-left: calc(((100% - 540px) / 2)  + 183px);
  }

  .u-section-2 .u-icon-4 {
    margin-left: calc(((100% - 540px) / 2)  + 83px);
  }

  .u-section-2 .u-icon-5 {
    margin-left: calc(((100% - 540px) / 2)  + 190px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1178px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 21px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 9px;
    margin-right: 22px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 5px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
    padding: 7px 30px 8px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -27px;
    margin-left: 44px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    padding-top: 7px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 11px;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -30px;
    margin-left: 66px;
  }

  .u-section-2 .u-shape-2 {
    width: 340px;
    height: 121px;
    margin-top: 69px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
    margin-top: -82px;
    margin-right: calc(((100% - 340px) / 2)  + -61px);
    margin-left: calc(((100% - 340px) / 2)  + 61px);
  }

  .u-section-2 .u-text-10 {
    margin-top: -91px;
    margin-right: calc(((100% - 340px) / 2)  + -37px);
    margin-left: calc(((100% - 340px) / 2)  + 37px);
  }

  .u-section-2 .u-icon-3 {
    width: 15px;
    height: 15px;
    margin-top: 7px;
    margin-left: calc(((100% - 340px) / 2)  + 37px);
  }

  .u-section-2 .u-icon-4 {
    width: 15px;
    height: 15px;
    margin-top: 26px;
    margin-left: calc(((100% - 340px) / 2)  + 37px);
  }

  .u-section-2 .u-icon-5 {
    width: 15px;
    height: 15px;
    margin-top: -35px;
    margin-left: calc(((100% - 340px) / 2)  + 37px);
  }
}.u-section-3 .u-sheet-1 {
  min-height: 295px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 83px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --text-color-var: #86b6a4;
  border-style: solid;
  --border-color-var: #da5c74de;
  --border-active-color-var: #da5c74de;
  margin: 21px auto 60px;
  padding: 3px 25px 5px 24px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 40px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 18px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 21px;
    margin-bottom: 34px;
    padding-top: 1px;
    padding-bottom: 1px;
  }
}

.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-6ec3-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-6ec3-62:not([data-block-selected]):not([data-cell-selected]).u-block-6ec3-62:not([data-block-selected]):not([data-cell-selected]).u-block-6ec3-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-6ec3-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-6ec3-68:not([data-block-selected]):not([data-cell-selected]).u-block-6ec3-68:not([data-block-selected]):not([data-cell-selected]).u-block-6ec3-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-6ec3-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-6ec3-74:not([data-block-selected]):not([data-cell-selected]).u-block-6ec3-74:not([data-block-selected]):not([data-cell-selected]).u-block-6ec3-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-6ec3-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6ec3-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6ec3-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6ec3-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6ec3-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6ec3-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6ec3-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6ec3-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6ec3-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6ec3-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6ec3-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6ec3-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6ec3-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6ec3-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6ec3-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6ec3-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6ec3-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6ec3-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-6ec3-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6ec3-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-6ec3-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6ec3-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-6ec3-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-6ec3-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6ec3-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6ec3-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6ec3-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}